@import url('https://fonts.googleapis.com/css?family=Merriweather');

body {
    font-family: 'Merriweather', sans-serif;
    font-size: 18px;
    line-height: 150%;
    color: #333;
    position: relative;
    background: #F8F8F8;
}

form {
    text-align: center;
}

input {
    font-size: 120%;
}

li {
    margin-bottom: 0.9rem;
}

span.qbox {
    display: inline-block;
    background-color: #333;
    padding: 20px, 2px, 20px, 2px;
}

span.qlabel {
    display: inline-block;
    color: #fff;
    background-color: #111;
    width: 60px;
    text-align: left;
    padding-left: 6pt;
}

span.area {
    font-family: italic;
}

p.tags {
    font-size: 0.9rem;
}

p.tags a {
    text-decoration: none;
    color: #33e;
}
